Skip to main content
GET
/
api
/
v1
/
commit_tags
/
{tag_name}
cURL
curl --request GET \
  --url https://api.example.com/api/v1/commit_tags/{tag_name} \
  --header 'Authorization: Bearer <token>'
{
  "commit_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "created_at": "2023-11-07T05:31:56Z",
  "tag_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "tag_name": "<string>",
  "updated_at": "2023-11-07T05:31:56Z",
  "description": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

tag_name
string
required

The name of the tag to retrieve

Response

Tag details

Tag information returned in list and get operations

commit_id
string<uuid>
required

The commit ID this tag currently points to

created_at
string<date-time>
required

When the tag was created

tag_id
string<uuid>
required

The tag's unique identifier

tag_name
string
required

The name of the tag

updated_at
string<date-time>
required

When the tag was last updated (moved to different commit or description changed)

description
string | null

Optional description of what this tag represents